adminer-elasticsearch

Dependencies required for Adminer ElasticSearch support

Virtual package that requires dependencies needed for Adminer ElasticSearch support

 

Homepage: http://www.adminer.org/

Group: Unspecified

License: ASL 2.0 or GPLv2

 

Packages

 

adminer-elasticsearch-4.8.1-1.fc38.noarch [6 KiB] Changelog by josef radinger (2021-05-17):
- bump version

 

other Distributions

 

Fedora 39 x86_64 aarch64  
Fedora 38  aarch64  
Fedora 37 x86_64 aarch64  
Fedora 36 x86_64 aarch64  
Fedora 35 x86_64 aarch64  
Fedora 34 x86_64 aarch64  
Fedora 33 x86_64 aarch64  
Fedora 32 x86_64 aarch64  
Fedora 31 x86_64   
Fedora 30 (retired)i386 x86_64   
Fedora 29 (retired)i386 x86_64   
Fedora 28 (retired)i386 x86_64   
Fedora 27 (retired)i386 x86_64   
Fedora 26 (retired)i386 x86_64   
Fedora 25 (retired)i386 x86_64   
Fedora 24 (retired)i386 x86_64   
Epel 8 x86_64   
Epel 7 x86_64   
Epel 6 (retired)i386 x86_64   
Fedora 13 (retired)i386
Fedora ALLi386 x86_64 aarch64  
Use the software as is. Bug-Reports should go to my Ticket-System and not to the systems from Fedora|RedHat|Centos|rpmfusion.